uuid: 28e2b14b-884a-4db0-bb4b-94e049e69a7e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: puBstSLDz8mbaWU357zaqQDBGMGsJzG0j-TQNQkjg20
id: '404'
label: '404 page not found'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
